Sprachpaket niederländisch

Version 0.1.2
Preis kostenlos
Kompatibel mit Modified 2.0.5.0 2.0.5.1
Entwickler fishnetservices

Beschreibung

Niederländisch Sprachpaket ab Modified 2.0.5.0

Wird geladen. Bitte warten...
Wird geladen. Bitte warten...
Wird geladen. Bitte warten...
Archivname fishnetservices/dutch-language-package
Version 0.1.2
Kompatibel mit Modified 2.0.5.0 2.0.5.1
Tags 49000
Entwickler fishnetservices
Alle Versionen 0.1.2 nicht geladen
0.1.1 nicht geladen
0.1.0 nicht geladen
Benötigt composer/autoload: ^1.1.0
robinthehood/modified-std-module: ^0.1.0
gulliver72/modified-std-language-module: ^0.1.5
Benutzt von wird von keinem Modul verwendet

Geänderte Dateien

keine Änderungen vorhanden